html, body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: system-ui;
}

li.liFullscreenToggleButton {
    display: none;
}
@media (min-width: 1440px) {
    li.liFullscreenToggleButton {
        display: block;
    }
}

/*
 * Überschriften im Content
 */
.content-header > h1 {
    font-size: 2.5em;
}

.content > h1, .content > h2, .content > h3, .content > h4, .content > h5, .content > h6 {
}

/* Abstand über Abstract-Inhalt entfernen */
#abstractForm .paper-preview {
    margin-top: 0;
    padding-top: 0;
}

/*
body{
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

body.background-gradient{
    background: #e5e5e5;
}

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
    margin-right: 0;
}
*/
.main-header .sidebar-toggle::before {
    content: '';
}

.form-control-feedback.fa {
    line-height: 34px;
}

.layout-boxed {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQImVXHsQ0AAAgDIH7ywaaXOznIBmg7kCQ/59J2frD8dQ7l70AxcAAAAABJRU5ErkJggg==), linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
}

.shadow-box {
    -webkit-box-shadow: 9px 9px 5px -4px rgba(99, 99, 99, 0.45);
    -moz-box-shadow: 9px 9px 5px -4px rgba(99, 99, 99, 0.45);
    box-shadow: 9px 9px 5px -4px rgba(99, 99, 99, 0.45);
}

div.paper-preview {
    width: 100%;
    height: 100%;
    background: #FFFFFF !important;
    padding: 20px 15px 20px 15px;
    margin-top: 30px;
}

div.meta-preview {
    width: 100%;
    height: 100%;
    background: #FFFFFF !important;
    padding: 10px 15px 20px 15px;
    margin: 25px 0 0 0;
}

textarea.has-error {
    border: 1px solid #C54466;
}

.container-title {
    text-align: left;
    font-weight: normal;
    font-size: 15px;
    width: 100%;
    height: 35px;
    border: 1px solid #e0e0e0;
    margin-top: 10px;
}

#presenter-authors {
    text-align: left;
}

#presenter-affiliations {
    font-size: 12px;
    color: #707070;
    margin-top: 35px;
}

.container-header {
    margin-top: 50px;
    padding: 0;
}

.container-content {
    margin-top: 3px;
    background: #ffffff;
}

.container-fluid-content {
    margin-top: 50px;
}

.container-footer {
    padding: 0;
    margin-top: 5px;
    color: #808080;
}

.container-article {
    margin-bottom: 25px;
    text-align: left;
    outline: none;
    text-align: justify;
    margin: 10px 0 0px 0;
    width: 100%;
    height: 150px;
    border: 1px solid #e0e0e0;
}

.container-figures {
    margin-bottom: 25px;
    text-align: left;
    margin: 10px 0 25px 0;
}

.default-cursor {
    cursor: default;
}

.pointer-cursor {
    cursor: pointer;
}

.note-text {
    color: #808080;
}

.affiliation-selection-icon {
    position: absolute;
    bottom: 25px;
    right: 20px;
    font-size: 20px
}

.full-width {
    width: 100% !important;
}

.bootstrap-tagsinput {
    width: 100% !important;
}

h5 {
    font-weight: bold;
}

table.table-draggable tbody tr, .pointer {
    cursor: pointer;
}

.container-article:focus {
    outline: none;
}

.figure-edit-panel {
    position: absolute;
    top: 5px;
    right: 20px;
    display: none;
}

.article-error {
    display: none;
}

.vertical-separator {
    border-right: 1px solid #e5e5e5;
}

.control-label-left {
    text-align: left !important;
    font-weight: normal;
    font-size: 14px;
    padding-top: 8px;
}

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none !important;
}

.description-header-disabled, .description-text-disabled {
    color: #959595;
}

.highlight {
    background-color: yellow;
}

@media (max-width: 767px) {
    .modal-width-tiny, .modal-width-small, .modal-width-medium, .modal-width-large {
        min-width: 98% !important;
    }

    .modal-width-affiliation-author-form {
        min-width: 98% !important;
    }

    .program-overview-modal-width {
        min-width: 98% !important;
    }

    .modal-session-manager-preview-width {
        min-width: 98% !important;
    }

    .modal-width-view-contribution-form {
        min-width: 98% !important;
    }

    .modal-width-view-media-check {
        min-width: 98% !important;
    }

    .modal-width-view-session-form {
        min-width: 98% !important;
    }

    .modal-width-mail-template-form, .modal-width-view-conference-editor {
        min-width: 98% !important;
    }

    .shadow-box {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .vertical-separator {
        border-right: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .modal-width-tiny {
        min-width: 50% !important;
    }

    .modal-width-small, .modal-width-medium, .modal-width-large {
        min-width: 98% !important;
    }

    .modal-width-affiliation-author-form {
        min-width: 98% !important;
    }

    .program-overview-modal-width {
        min-width: 98% !important;
    }

    .modal-session-manager-preview-width {
        min-width: 98% !important;
    }

    .modal-width-view-session-form {
        min-width: 98% !important;
    }

    .modal-width-view-contribution-form {
        min-width: 98% !important;
    }

    .modal-width-view-media-check {
        min-width: 98% !important;
    }

    .modal-width-mail-template-form, .modal-width-view-conference-editor {
        min-width: 98% !important;
    }

    .vertical-separator {
        border-right: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .modal-width-tiny {
        min-width: 30% !important;
    }

    .modal-width-small {
        min-width: 60% !important;
    }

    .modal-width-medium {
        min-width: 80% !important;
    }

    .modal-width-large {
        min-width: 98% !important;
    }

    .modal-width-affiliation-author-form {
        min-width: 95% !important;
    }

    .modal-session-manager-preview-width {
        min-width: 90% !important;
    }

    .modal-width-view-session-form {
        min-width: 90% !important;
    }

    .modal-width-view-contribution-form {
        min-width: 75% !important;
    }

    .modal-width-view-media-check {
        min-width: 66% !important;
    }

    .modal-width-mail-template-form, .modal-width-view-conference-editor {
        min-width: 75% !important;
    }

    .program-overview-modal-width {
        min-width: 98% !important;
    }
}

@media (min-width: 1200px) {
    .modal-width-tiny {
        min-width: 20% !important;
    }

    .modal-width-small {
        min-width: 50% !important;
    }

    .modal-width-medium {
        min-width: 70% !important;
    }

    .modal-width-large {
        min-width: 90% !important;
    }


    .modal-width-affiliation-author-form {
        min-width: 85% !important;
    }

    .program-overview-modal-width {
        min-width: 98% !important;
    }

    .modal-session-manager-preview-width {
        min-width: 70% !important;
    }

    .modal-width-view-session-form {
        min-width: 66% !important;
    }

    .modal-width-view-contribution-form {
        min-width: 50% !important;
    }

    .modal-width-view-media-check {
        min-width: 75% !important;
    }

    .modal-width-mail-template-form, .modal-width-view-conference-editor {
        min-width: 50% !important;
    }
}

.direct-chat-text-individual::after, .direct-chat-text-individual::before {
    top: 7px !important;
}

/*
 *  Generelles "Um-Styling" Bootstrap-Elemente
 */
.main-header .navbar-custom-menu a.btn-warning,
.main-header .navbar-right a.btn-warning {
    color: #fff;
    background-color: #f39c12;
}

.main-header .navbar-custom-menu a.btn-default,
.main-header .navbar-right a.btn-default {
    background-color: #f4f4f4;
}

.content-wrapper {
    background-color: #FFF;
}

.btn.btn-block {
    overflow: hidden;
    text-overflow: ellipsis;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
    height: auto;
}

ul.sidebar-menu > li.header {
    /*   color: #dae0e2 !important;*/
    font-size: 0.9em;
    font-weight: bold;
}

.nav-tabs li:not(.active) {
    background-color: #f3f7f9;
    border-top: 1px solid #d7e6e5;
    border-left: 1px solid #d7e6e5;
    border-right: 1px solid #d7e6e5;
}

.navbar-nav > .user-menu > .dropdown-menu > .user-footer {
    background-color: #1A4A66;
}

/*
 *  Submission
 */
td, th {
    padding: .5em;
}

td p, th p {
    padding: 0;
    margin: 0;
}

/*
 *  Generelles Styling jqTree
 */
ul.jqtree-tree { border-top: 1px solid #f1f4f7; }
ul.jqtree-tree li.jqtree-selected > .jqtree-element, ul.jqtree-tree li.jqtree-selected > .jqtree-element:hover { background: #f9f9f9; text-shadow: none; }
ul.jqtree-tree li:not(.jqtree-selected) > .jqtree-element:hover { background: #fcfcfc; }
ul.jqtree-tree li.jqtree-folder { margin-bottom: 0; }
ul.jqtree-tree li.jqtree-folder:not(.jqtree-closed) + li.jqtree_common { position: relative; }
ul.jqtree-tree li.jqtree-folder:not(.jqtree-closed) + li.jqtree_common:before { content: ''; position: absolute; top: -1px; left: 0; width: 100%; background-color: #f1f4f7; height: 1px; }
ul.jqtree-tree li.jqtree-folder.jqtree-closed { margin: 0; }
ul.jqtree-tree li.jqtree-ghost span.jqtree-line { background-color: #2196F3; }
ul.jqtree-tree li.jqtree-ghost span.jqtree-circle { border-color: #2196F3; }
ul.jqtree-tree .jqtree-moving > .jqtree-element .jqtree-title { outline: none; }
ul.jqtree-tree span.jqtree-border { border-radius: 0; border-color: #2196F3; }
ul.jqtree-tree .jqtree-toggler { position: absolute; height: 18px; width: 18px; background: #FFFFFF; border: 1px solid #e1e7ee; color: #333; border-radius: 50%; padding: 0 0 0 1px; top: 12px; left: -10px; line-height: 17px; font-size: 1rem; text-align: center; }
ul.jqtree-tree .jqtree-element { position: relative; padding: 10px 20px; border: 1px solid #f1f4f7; border-top: 0; margin-bottom: 0; }
ul.jqtree-tree .jqtree-title { color: #333; margin-left: 0; }
ul.jqtree-tree ul.jqtree_common { margin-left: 22px; padding-left: 10px; }

/*
 *  Generelles Styling DataTable
 */
table.dataTable {
    width: 100% !important;
    margin-bottom: .5em;
}

table.dataTable td.sorting_1 {
    background-color: #C4DDEB;
    background-color: rgba(60, 141, 188, .3);
}

table.dataTable td.sorting_2 {
    background-color: #D8E8F2;
    background-color: rgba(60, 141, 188, .2);
}

table.dataTable td.sorting_3 {
    background-color: #EBF3F8;
    background-color: rgba(60, 141, 188, .1);
}

table.dataTable td.select-checkbox {
    cursor: pointer;
}

div.dataTables_wrapper div.dataTables_filter {
    float: none;
    clear: both;
    text-align: left;
    width: 100%;
}

div.dataTables_wrapper div.dataTables_filter label {
    /*margin: 0 0 1em;*/
    margin: 0;
    padding: 0;
    width: 100%;
}

div.dataTables_wrapper div.dataTables_filter label .form-control {
    margin-left: 0;
}

div.dataTables_wrapper div.dataTables_length {
    /*padding: 10px 0 2px 10px;*/
    padding: 0 1em 0 0;
}

div.dataTables_wrapper div.dataTables_paginate {
    padding: 2px 10px 0 0;
}

div.dataTables_wrapper div.dataTables_info {
    text-align: left;
    padding: 2px 10px;
    font-size: 1rem;
}

/*
 *  .highlight
 */
.highlight {
    background-color: yellow
}

/* Admin LTE : Überschreibung App-Button */
.btn-app > .fa,
.btn-app > .fal,
.btn-app > .far,
.btn-app > .fas,
.btn-app > .fab,
.btn-app > .glyphicon,
.btn-app > .ion {
    font-size: 20px;
    display: block;
}

/* User Avatare als Initialien */
.user-panel > .pull-left.image{
    border: solid 1px white;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    overflow: hidden;
    color: white;
    position: relative;
    background: darkgray;
    font-size: .8rem;
}
.user user-menu > .dropdown-toggle > .user-image{
    border: solid 1px white;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    overflow: hidden;
    color: white;
    position: relative;
    background: darkgray;
    font-size: .8rem;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > div.img-circle {
    position: relative;
    font-size: 3.2rem;
    overflow: hidden;
    width: 160px;
    margin: auto;
    overflow: hidden;
    height: 160px;
    font-weight: 300;
    border: solid 3px white;
}
.navbar-nav > .user-menu .user-image {
    position: relative;
    font-size: .3em;
    overflow: hidden;
}
.userAvatarInitials {
    display: flex;
    max-width: 240px;
    max-height: 240px;
    position: absolute;
    justify-content: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    font-size: 200%;
}